body { width: 100%; height: 100%; color: #333; background-color: #e5e5e5; }
body, a, p, h1, h2, h3, h4, h5, h6, span, div, section { font-family: Segoe UI, Arial, Verdana, sans-serif; }
html { width: 100%; height: 100%; }
a:hover, a:focus { text-decoration: none; color: #46b0f4; text-shadow: none; }

.pad-r-0 { padding-right: 0; }
.pad-l-0 { padding-left: 0; border-left: 3px solid #8b0b0c; }
#page-header { background-color: #f9f9fa; }

.navbar-default { background-color: #03456b; border-color: transparent; border-bottom: 4px solid #20cbd4; border-top: 1px; margin-bottom: 0; }
.navbar-default .navbar-nav>li>a { color: #fff; text-transform: uppercase; font-weight: bold; transition: all 0.3s ease 0s; }
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #fff; background-color: #20cbd4; }
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover { color: #fff; background-color: #20cbd4; }
.navbar-form { margin-top: 35px; margin-bottom: 0; float: right; padding-right: 0; }
.navbar-form .input-group>.form-control { height: 30px; }

.input-group-btn>.btn { height: 30px; }

.carousel-caption { right: 40%; left: 20%; top: 15%; bottom: 30%; padding: 0; }
.carousel-caption .carousel-caption-inner { padding: 15px 15px 15px 0; text-align: left; }
.carousel-caption .carousel-caption-inner h2 { font-size: 36px; font-weight: 300; color: #fff; text-shadow: none; margin-top: 10px; line-height: 42px; }
.carousel-caption .carousel-caption-inner p { font-size: 13px; color: #fff; text-shadow: none; margin-top: 10px; }
.carousel-custom-inner { height: auto !important;/* margin-top: 86px;*/ }
.carousel, .item, .active { height: 100%; }
.carousel-inner { height: 100%; }
.carousel-control .icon-next:before { content: '\f105'; font-family: 'FontAwesome'; }
.carousel-control .icon-prev:before { content: '\f104'; font-family: 'FontAwesome';}
.carousel-control-custom { background-image: none !important; text-shadow: none; color: #fff; top: -12px; width: 0%; opacity:1.0; font-size:16px;}
.carousel-control-custom i{background-color: #20cbd4; padding:5px 10px; color:#fff; transition: all 0.3s ease 0s; }
.carousel-control-custom i:hover{background-color: #08858c; padding:5px 10px; color:#fefefe; }
.carousel-control-custom:focus, .carousel-control-custom:hover { color: #fff; text-decoration: none; filter: alpha(opacity=90); outline: 0; opacity: .9; }
.carousel-control-custom.right { right: 48px; }
.carousel-control-custom.left { right: 84px !important; left:inherit;}
.carousel-control-teamSec { background-image: none !important; text-shadow: none; color: #999; top: -32px; width: 0%; font-size:16px; }
.carousel-control-teamSec i{background-color: #03456b; padding:5px 10px; color:#fff; transition: all 0.3s ease 0s; }
.carousel-control-teamSec i:hover{background-color: #20cbd4; padding:5px 10px; color:#fefefe; }
.carousel-control-teamSec:focus, .carousel-control-custom:hover { color: #fff; text-decoration: none; filter: alpha(opacity=90); outline: 0; opacity: .9; }
.carousel-control-teamSec.right { right: 48px; }
.carousel-control-teamSec.left { right: 84px !important; left:inherit;}
.carousel-control-teamSec:focus, .carousel-control-teamSec:hover { color: #333; }
.carousel-indicators-custom { bottom: 0px; }
.carousel-indicators-partners { bottom: -25px; }
.carousel-indicators li { background-color: #0f6ba6; border: none; }
.carousel-indicators .active { background-color: #ffaf36; }

.indicators-partner{ bottom: -32px;}
.indicators-partner .active { background-color: #20cbd4; width: 20px; height: 20px; }
.indicators-partner li { background-color: #e5e5e5; border: none; width: 18px; height: 18px; }

.indicatorsFocus{ bottom: -32px;}
.indicatorsFocus .active { background-color: #03456b; width: 20px; height: 20px; }
.indicatorsFocus li { background-color: #989898; border: none; width: 18px; height: 18px; }

#block-system-infocus{ margin-bottom:40px;}

.ban-read-more-sec { float: left; margin: 15px 0; }
.ban-read-more-btn { background: #0f3053; color: #fff; padding: 5px 10px; transition: all 0.3s ease 0s; }
.ban-read-more-btn:hover { background: #20cbd4; color: #fff; }

.about-sec-box { text-align: center; margin: 30px 15px; padding: 15px 15px 30px 15px; position: relative; }
.about-sec-box h4 { margin: 20px 0; font-weight: 600; color: #03456b; font-size: 24px; text-transform: uppercase; }
.about-sec-box p { margin: 20px 0; color: #000; }
.about-sec-box img { height: 120px; }
.about-sec-box a { position: absolute; bottom: -20px; left: 50%; margin-right: -50%; transform: translate(-50%, -50%); color: #fff; background-color: #20cbd4; padding: 5px 10px; transition: all 0.3s ease 0s; }
.about-sec-box a:hover { background: #03456b; }

.row-eq-height { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; }

#partner-carousel { padding: 20px 15px; }
.partner-logo-sec img { margin-top: 35px; margin-bottom: 15px; }
.partner-logo-sec h4 { font-size: 18px; margin-top: 45px; color: #333; font-weight: 600; padding:0 15px; }
.partner-logo-sec p { font-size: 13px; margin-top: 10px; padding:0 15px;font-style:italic; }

.dark-blue-bg { background-color: #03456b; padding: 20px 0 40px 0; margin: 20px 0; }
.dark-blue-bg h2 { font-size: 36px; font-weight: 600; text-transform: uppercase; color: #e5e5e5; text-align: center; margin-bottom: 30px; }

.white-bg { background-color: #f9f9fa; }

.thumbnail { border: none; border-radius: 0; color: #333; padding: 0; }
.thumbnail-partner { padding: 4px; background-color: #e6fffa; height: 400px; }
.thumbnail h4 { font-size: 18px; display: block; font-weight: 600; margin-top: 15px; color: #333; padding: 0 15px; }
.thumbnail p { padding: 0 15px; color: #666; }
.thumbnail p.submitted { color: #888; }
.thumbnail h5 { text-align: center; font-size: 14px; display: block; font-weight: 500; margin-top: 15px; color: #0f6ba6; min-height: 65px; }
.thumbnail a.more { padding: 0 15px; text-align: right; color: #003366; text-decoration: none; display: block; }
.thumbnail hr { border-top: 1px solid #d3d3d3; }

.sec-title { margin: 20px 0 30px 0; text-align: center; font-weight: 600; color: #03456b; font-size: 36px; text-transform: uppercase; }
.login-btn { background-color: #03456b; padding: 5px 10px; color: #fff; text-transform: uppercase; font-weight: 600; cursor: pointer; margin-top: 35px; display: inline-block; float: right; transition: all 0.3s ease 0s; }
.login-btn:hover { background: #20cbd4; color: #fff; }
.form-control-c-searc { border-radius: 0; }

.map-sec{ background: radial-gradient(ellipse at center,#387db8 0%,#011a42 100%); position:relative; /*height:800px;*/}
/*.map-sec h3{ color:#fff; font-weight:bold; margin:25px 0 40px 0; text-align:center; text-decoration:underline;}*/
.map-sec h3 { color: #fff; font-weight: bold; margin: 25px 0 40px 0; text-align: center; outline: 1px dashed #98abb9; outline-offset: -5px; background-color: #0f6ba0; width: 385px; margin: 30px auto; -webkit-box-shadow: 2px 2px 2px #000; -moz-box-shadow: 2px 2px 2px #000; box-shadow: 2px 2px 2px #000; padding: 15px; text-shadow: 0 2px 3px #333; font-size:18px;}
.filter-sec{ background-color:#0f6ba0; color: #fff; padding: 12px; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  border-top: none;
}
.form-control-custom{ border:none; border-radius:0; box-shadow:none;}
.radio-txt label{ color:#c5deed; font-weight:normal;}

.legend-sec{ background-color:#fff; padding:15px;}

.table-sec{ margin:25px 0;}
.table-custom>tbody>tr>td, .table-custom>tbody>tr>th, .table-custom>tfoot>tr>td, .table-custom>tfoot>tr>th, .table-custom>thead>tr>td, .table-custom>thead>tr>th { padding: 10px; }
.table-custom>thead>tr>th { background-color:#919389; vertical-align: bottom; color: #fff; /*text-transform: uppercase;*/ font-size: 13px; font-weight: 600;}
.table-custom>tbody>tr>td.white{ background-color:#fff;}
.table-custom>tbody>tr>td.blue{ background-color:#e8ecf0;}
table {border-collapse: separate; background-color:#fff; border-spacing: 1px; font-weight:600; font-size:14px;}

.h-sec-content{ font-size:16px; font-weight:normal; color:#666; text-align:center;}

.knowledge-sec{ margin:25px 0;}
.small-map-sec{ margin:0; padding:0; text-align:center;}
.small-map-sec img{ display:block; margin:20px auto;}

.view-map-btn { background-color: #03456b; padding: 5px 10px; color: #fff; text-transform: uppercase; font-weight: 600; cursor: pointer; margin-top: 35px; transition: all 0.3s ease 0s; }
.view-map-btn:hover { background: #20cbd4; color: #fff; }

.view-map-btn-01 { background-color: #03456b; padding: 5px 10px; color: #fff; text-transform: uppercase; font-weight: 600; cursor: pointer; margin-top: 15px; transition: all 0.3s ease 0s; text-align:center; display:block; }
.view-map-btn-01:hover { background: #20cbd4; color: #fff; }

.product-listing-block{ margin:20px 0; padding:25px; border-top:1px solid #fff; background: #ececec;}
.product-listing-block h3{ font-size: 16px; font-weight: 700; color: #8b0b0c; text-transform: uppercase; margin-top:0;}

/* Footer Style */
footer { background: #626865; padding: 25px 10px 15px 10px; }
.footer-links { margin: 20px 0; padding: 0; float: left; }
.footer-links li { list-style-type: none; display: inline-block; margin: 0 10px 0 0; padding: 0; color: #808084; font-size: 12px; font-weight: normal; }
.footer-links li a { color: #d4dddd; text-transform: uppercase; font-weight: 600; }
.footer-links li a:hover { color: #20cbd4; text-decoration: none; }
.sm-icon-sec { margin-bottom: 20px; float: right; }
.sm-icon-sec h3 { font-size: 14px; color: #efefef; text-transform: uppercase; font-weight: 600; }
.sm-icon-sec ul { list-style: none; padding: 0; }
.sm-icon-sec ul li { display: inline-block; padding: 0px; margin-right: 7px; margin-bottom: 3px; list-style: none; }
.sm-icon-sec ul li:first-child { padding: 0px; }
.sm-icon-sec ul li:last-child { padding: 0px; margin-right: 0px; }
.sm-icon-sec ul li a { padding: 0px; }
.sm-icon-sec ul li a:last-child { padding: 0px; }
.sm-icon-sec ul li a:hover { text-decoration: none !important; border: 0px; }
.social-icon-img { display: inline-block; float: left; }
.social-icon-img img { opacity: 1.0; }
.social-icon-img img:hover { opacity: 0.6; color: #333; }
.copy-right-txt { font-size: 13px; font-weight: 600; display: block; float: left; color: #a8b0b0; }

.email-sec { float: right; }
.email-sec h3 { font-size: 14px; color: #efefef; text-transform: uppercase; font-weight: 600; }
.email-sec a { font-size: 14px; color: #20cbd4; font-weight: 600; }
.email-sec a:hover { color: #75dee4; }

/* Font face Style */
@font-face { font-family: 'Segoe UI'; src: url('../fonts/segoeui/SegoeUI.eot'); src: url('../fonts/segoeui/SegoeUI.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui/SegoeUI.woff2') format('woff2'), url('../fonts/segoeui/SegoeUI.woff') format('woff'), url('../fonts/segoeui/SegoeUI.ttf') format('truetype'), url('../fonts/segoeui/SegoeUI.svg#SegoeUI') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'Segoe UI'; src: url('../fonts/segoeui/SegoeUI-SemiBold.eot'); src: url('../fonts/segoeui/SegoeUI-SemiBold.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui/SegoeUI-SemiBold.woff2') format('woff2'), url('../fonts/segoeui/SegoeUI-SemiBold.woff') format('woff'), url('../fonts/segoeui/SegoeUI-SemiBold.ttf') format('truetype'), url('../fonts/segoeui/SegoeUI-SemiBold.svg#SegoeUI-SemiBold') format('svg'); font-weight: 600; font-style: normal; }
@font-face { font-family: 'Segoe UI'; src: url('../fonts/segoeui/SegoeUI-Bold.eot'); src: url('../fonts/segoeui/SegoeUI-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui/SegoeUI-Bold.woff2') format('woff2'), url('../fonts/segoeui/SegoeUI-Bold.woff') format('woff'), url('../fonts/segoeui/SegoeUI-Bold.ttf') format('truetype'), url('../fonts/segoeui/SegoeUI-Bold.svg#SegoeUI-Bold') format('svg'); font-weight: bold; font-style: normal; }
@font-face { font-family: 'Segoe UI'; src: url('../fonts/segoeui/SegoeUI-Light.eot'); src: url('../fonts/segoeui/SegoeUI-Light.eot?#iefix') format('embedded-opentype'), url('../fonts/segoeui/SegoeUI-Light.woff2') format('woff2'), url('../fonts/segoeui/SegoeUI-Light.woff') format('woff'), url('../fonts/segoeui/SegoeUI-Light.ttf') format('truetype'), url('../fonts/segoeui/SegoeUI-Light.svg#SegoeUI-Light') format('svg'); font-weight: 300; font-style: normal; }

/* Media Quries */
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.carousel-caption { right: 10%; left: 20%; top: 25%; bottom: 30%; padding: 0; display: block !important; }
.carousel-caption .carousel-caption-inner h2 { font-size: 24px; line-height: 26px; }
.ban-read-more-sec { float: left; margin: 5px 0; }
.ban-read-more-btn { background: #0f3053; color: #fff; text-transform: uppercase; font-size: 13px; padding: 4px 10px; line-height: 11px; }
.carousel-custom-inner { height: auto !important; }
.navbar-nav>li { margin-right: 40px !important; }
.navbar-form { margin-top: 20px; }
.login-btn { margin-top: 20px; }
//.carousel-caption .carousel-caption-inner h2 { font-size: 20px !important; }
}
 @media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.carousel-inner .active.left { left: -100%; }
.carousel-inner .next { left: 100%; }
.carousel-inner .prev { left: -100%; }
.carousel-inner .active > div { display: none; }
.carousel-inner .active > div:first-child { display: block; }
.carousel-caption { right: 10%; left: 20%; top: 15%; bottom: 30%; padding: 0; display: block !important; }
.carousel-caption .carousel-caption-inner h2 { font-size: 21px; line-height: 24px; }
.ban-read-more-sec { float: left; margin: 5px 0; }
.ban-read-more-btn { background: #0f3053; color: #fff; text-transform: uppercase; font-size: 13px; padding: 4px 10px; line-height: 11px; }
.carousel-custom-inner { height: auto !important; }
.row-eq-height { display: block; }
.navbar-nav>li { margin-right: 3px !important; }
.sm-icon-sec { float: left; }
.email-sec { float: left; }
.navbar-form { margin-top: 8px; }
.login-btn { margin: 12px 0; }
.product-listing-block img{ margin:0 auto; display:block; margin-bottom:20px;}
//.carousel-caption .carousel-caption-inner h2 { font-size: 20px !important; }
}
 @media screen and (min-width: 768px) {
.navbar { border-radius: 0; }
.navbar-nav>li { float: left; margin-right: 88px; }
.navbar-nav>li:last-child { float: left; margin-right: 0; }
//.carousel-caption .carousel-caption-inner h2 { font-size: 20px !important; }
}
/*@media (min-width: 767px) and (max-width: 992px ) {
.carousel-inner .active.left { left: -50%; }
.carousel-inner .next { left: 50%; }
.carousel-inner .prev { left: -50%; }
.carousel-inner .active > div { display: none; }
.carousel-inner .active > div:first-child { display: block; }
.carousel-inner .active > div:first-child + div { display: block; }
}*/
@media only screen and (max-width:767px) {
.carousel-inner .active.left { left: -100%; }
.carousel-inner .next { left: 100%; }
.carousel-inner .prev { left: -100%; }
.carousel-inner .active > div { display: none; }
.carousel-inner .active > div:first-child { display: block; }
.carousel-caption { right: 10%; left: 10%; top: 0; bottom: 30%; padding: 0; display: block !important; }
.carousel-caption .carousel-caption-inner h2 { font-size: 14px; line-height: 14px; margin-bottom: 0; }
.ban-read-more-sec { float: left; margin: 5px 0; }
.ban-read-more-btn { background: #0f3053; color: #fff; text-transform: uppercase; font-size: 10px; padding: 4px 10px; line-height: 11px; }
.row-eq-height { display: block; }
.sm-icon-sec { margin-top: 30px; margin-bottom: 20px; float: none; text-align: center; }
.footer-links { float: none; text-align: center; }
.email-sec { float: none; text-align: center; }
.copy-right-txt { text-align: center; margin-top: 10px; margin-bottom: 10px; }
.navbar-form { margin-right: 0px; margin-top: 10px; }
.login-btn { margin: 12px 0; float: left; display: block; width: 100%; text-align: center; }
.carousel-caption .carousel-caption-inner p { display: none; }
.product-listing-block img{ margin:0 auto; display:block; margin-bottom:20px;}
.carousel-caption .carousel-caption-inner h2 { font-size: 20px !important; }
}
